---
version: '2.0'

services:
    gerbera:
        image: gerbera/gerbera:1.9.2
        container_name: gerbera
        volumes:
            - "/mnt/media/pictures:/media/pictures:ro"
            - "./videos:/media/videos:ro"
            - "/mnt/drive/backups/velvet/media/Music:/media/music:ro"
            - "./config:/var/run/gerbera"
 # Port 49494/tcp (HTTP) and 1900/udp (SSDP Multicast) are exposed by default.    
        network_mode: "host"
        restart: unless-stopped
